.kulturbutton a.btn {
	color: #fff;
	background: #eb151b;
	padding: 8px 10px;
}

.kulturbutton a.btn:hover {
	color: #fff;
	background: #333;
	padding: 8px 10px;
}

#c23956 {
	background: #eee;
	display: flex;
	justify-content: space-between;
	padding: 10px;
}

.mask-programm-mm-meile-accordion {
	font-size: 16px;
}

.mask-programm-mm-meile-wrap {
	padding-bottom: 25px;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion {
	margin-bottom: 10px;
	cursor: pointer;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion.collapsed .row.mask-programm-mm-meile-zeile,
.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .row.mask-programm-mm-meile-zeile {
	padding: 10px;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .row.mask-programm-mm-meile-zeile:hover {
	cursor: pointer;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion.collapsed:nth-child(even) {
	background: #555;
	color: #fff;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion:nth-child(even),
.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion:nth-child(odd) {
	background: #eee;
	color: #000;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion.collapsed:nth-child(odd) {
	background: #eee;
	color: #333;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion:nth-child(odd) {
	background: #eee;
	color: #000;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-name-veranstaltung a::before {
	content: "\f05a";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 10px;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion:nth-child(even) .mask-programm-mm-meile-inhalt {
	background: #fff;
	border-left: 1px solid #555;
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	color: #333;
	padding: 10px;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion:nth-child(odd) .mask-programm-mm-meile-inhalt {
	background: #fff;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	color: #333;
	padding: 10px;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-inhalt .mask-programm-mm-meile-accordion-rechte-spalte {
	padding: 5px 0 5px 10px;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-inhalt .mask-programm-mm-meile-accordion-rechte-spalte img {
	width: 100%;
	height: auto;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .mask-programm-mm-meile-inhalt.collapse.show {
	background-size: cover;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .mask-programm-mm-meile-inhalt.collapse.show .row {
	/* background-color: #fff; */
	background-image: url(/typo3conf/ext/template_memmingen_onepager/Resources/Public/Images/Template/Hintergrund/trans-weiss-90.png);
	padding: 10px 5px 0 5px;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .mask-programm-mm-meile-inhalt .mask-programm-mm-meile-accordion-mittlere-spalte {
	padding-top: 0;
	padding-left: 10px;
}

#mask-programm-mm-meile-wrap {
	padding-bottom: 25px;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion {
	margin-bottom: 10px;
	cursor: pointer;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion.collapsed .row.mask-programm-mm-meile-zeile,
#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .row.mask-programm-mm-meile-zeile {
	padding: 10px;
}

.mask-programm-mm-meile-zeile .mask-programm-mm-meile-ort-veranstaltung {
	padding-right: 30px;
}

.mask-programm-mm-meile-accordion.accordion .mask-programm-mm-meile-zeile {
	position: relative;
}

.mask-programm-mm-meile-accordion.accordion.collapsed .mask-programm-mm-meile-zeile:after {
	content: "";
	background-image: url(/typo3conf/ext/template_memmingen_stadt/Resources/Public/Fonts/Bootstrap-Icons/chevron-down.svg);
	background-repeat: no-repeat;
	width: 26px;
	height: 20px;
	right: 15px;
	top: 14px;
	position: absolute;
}

.mask-programm-mm-meile-accordion.accordion .mask-programm-mm-meile-zeile:after {
	content: "";
	background-image: url(/typo3conf/ext/template_memmingen_stadt/Resources/Public/Fonts/Bootstrap-Icons/chevron-up.svg);
	background-repeat: no-repeat;
	width: 26px;
	height: 20px;
	right: 15px;
	top: 14px;
	position: absolute;
}

.mask-programm-mm-meile-accordion.collapsed:nth-child(even) .mask-programm-mm-meile-zeile:after {
	content: "";
	background-image: url(/typo3conf/ext/template_memmingen_stadt/Resources/Public/Fonts/Bootstrap-Icons/chevron-down-white.svg);
	background-repeat: no-repeat;
	width: 26px;
	height: 20px;
	right: 15px;
	top: 14px;
	position: absolute;
}

.mask-programm-mm-meile-accordion:nth-child(even) .mask-programm-mm-meile-zeile:after,
.mask-programm-mm-meile-accordion:nth-child(odd) .mask-programm-mm-meile-zeile:after {
	content: "";
	width: 26px;
	height: 20px;
	right: 15px;
	top: 14px;
	position: absolute;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .row.mask-programm-mm-meile-zeile:hover {
	cursor: pointer;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion.collapsed:nth-child(even) {
	background: #555;
	color: #fff;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion:nth-child(even),
#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion:nth-child(odd) {
	background: #eee;
	color: #000;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion.collapsed:nth-child(odd) {
	background: #eee;
	color: #333;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion:nth-child(odd) {
	background: #eee;
	color: #000;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-name-veranstaltung a::before {
	content: unset;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 10px;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .mask-programm-mm-meile-inhalt {
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #333;
	padding: 10px;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-inhalt .mask-programm-mm-meile-accordion-rechte-spalte {
	padding: 5px 0 5px 10px;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-inhalt .mask-programm-mm-meile-accordion-rechte-spalte img {
	width: 100%;
	height: auto;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .mask-programm-mm-meile-inhalt.collapse.show {
	background-size: cover;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .mask-programm-mm-meile-inhalt .mask-programm-mm-meile-accordion-mittlere-spalte {
	padding-top: 0;
	padding-left: 20px;
}

.mask-programm-mm-meile-accordion.collapsed .mask-programm-mm-meile-pfeil span.fas.fa-chevron-down {
	line-height: 1.625;
	float: right;
	transform: rotateX(0);
	transition: all 0.25s ease-in-out;
}

.mask-programm-mm-meile-accordion .mask-programm-mm-meile-pfeil span.fas.fa-chevron-down {
	line-height: 1.625;
	float: right;
	transform: rotateX(180deg);
	transition: all 0.25s ease-in-out;
}

.mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .mask-programm-mm-meile-inhalt .mask-programm-mm-meile-accordion-preisinfo {
	margin-bottom: 15px;
	font-size: 18px;
}

#mask-programm-mm-meile-wrap .mask-programm-mm-meile-accordion .mask-programm-mm-meile-inhalt .mask-programm-mm-meile-accordion-preisinfo {
	margin-bottom: 15px;
	font-size: 18px;
}

/*-------------- BILDERSLIDER ---------------*/
.bilderslider-wrap .container {
	position: relative;
}

.bilderslider .slick-slide {
	position: relative;
}

.bilderslider .slick-slide img {
	width: 100%;
	height: auto;
}

.bilderslider-wrap {
	position: relative;
}

.bilderslider-wrap .bilderslider-beschreibung {
	background: #FAF7F7;
	position: absolute;
	bottom: 0;
	padding: 15px 20px;
	min-height: 100px;
	width: calc(100% - 30px);
}

.bilderslider-wrap .bilderslider-beschreibung.hochkant {
	padding: 15px 15px;
}

.slick-slide:hover .bilderslider-beschreibung,
.bilderslider-wrap .bilderslider-beschreibung:hover {
	background-color: #E30413;
}

.slick-slide:hover .bilderslider-beschreibung span,
.bilderslider-wrap .bilderslider-beschreibung:hover span {
	color: #fff;
}

.bilderslider a,
.row.bilderslider span {
	color: #fff;
}

.bilderslider span {
	width: calc(100% - 30px);
	line-height: 1;
}

.bilderslider span.titel {
	font-family: 'Maven Pro', sans-serif;
	font-size: 28px;
	bottom: 45px;
	left: 30px;
}

.bilderslider span.beschreibung {
	bottom: 20px;
	left: 30px;
}

.bilderslider .bilderslider-beschreibung span {
	color: #000;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 600;
	display: block;
	width: 100%;
}

.bilderslider .bilderslider-beschreibung.hochkant span.beschreibung {
	line-height: 1.2;
}

.bilderslider .bilderslider-beschreibung.hochkant span.titel {
	font-family: 'Maven Pro', sans-serif;
	font-size: 34px;
	position: absolute;
	left: 15px;
	top: 10px;
}

.mask-bildergalerie .bildspalte .zoom {
	overflow: hidden;
	position: relative;
}

.mask-bildergalerie .bildspalte .zoom img {
	width: 100%;
	height: auto;
	transition: all 0.5s ease-in-out;
}

.mask-bildergalerie .bildspalte .zoom:hover img {
	width: 100%;
	height: auto;
	transform: scale(1.2);
}

.slick-prev {
	left: -40px !important;
}

.slick-next {
	right: -40px !important;
}

.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 40px !important;
	height: 50px !important;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}

.slick-prev:before,
.slick-next:before {
	font-family: "bootstrap-icons" !important;
	font-size: 40px;
	vertical-align: middle;
	color: #E30413 !important;
}

.slick-prev:before {
	content: "\F284";
}

.slick-next:before {
	content: "\F285";
}

.bilderslider .slick-slide {
	padding-left: 15px;
	padding-right: 15px;
}

.copyright {
	background: rgba(0, 0, 0, 0.25);
	position: absolute;
	color: #fff;
	font-size: 12px;
	padding: 1px 3px;
	top: 0;
	right: 15px;
	height: 20px;
	opacity: 0;
	transition: all 0.2s ease-in-out;
}

.copyright::before {
	content: "©";
	padding-right: 5px;
}

.slick-slide:hover .copyright,
.copyright:hover {
	transition: all 0.2s ease-in-out;
	opacity: 1;
}

@media (max-width: 991px) {
	.slick-next {
		right: 25px !important;
		z-index: 9;
	}

	.slick-prev {
		left: 15px !important;
		z-index: 9;
	}

	.slick-prev::before,
	.slick-next::before {
		padding: 5px 5px !important;
		background: #fff;
	}
}


@media (max-width: 767px) {
	.ce-textpic::after {
		content: "";
		clear: both;
		display: table;
	}

	.veranstaltung {
		font-size: 16px;
		hyphens: auto;
	}

	.veranstaltung .veranstaltungs-kategorie {
		position: absolute;
		right: 20px;
		width: 120px;
		text-align: right;
	}
}